## python-et-xmlfile 1.0.1

=== requirements.txt ===
lxml>=3.4
pytest
