=== debian/changelog ===
python-et-xmlfile (1.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937738

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Feb 2020 15:13:55 -0500

python-et-xmlfile (1.0.1-2) unstable; urgency=medium

  * Use compliant binary package names (Closes: #822742)

 -- Afif Elghraoui <afif@debian.org>  Tue, 26 Apr 2016 18:35:00 -0700

python-et-xmlfile (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #822661)

 -- Afif Elghraoui <afif@debian.org>  Tue, 26 Apr 2016 00:44:27 -0700
