=== debian/control ===
Source: python-et-xmlfile
Section: python
Priority: optional
Maintainer: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>=9),
	dh-python,
# Python3
	python3-all,
	python3-setuptools,
	python3-lxml (>= 3.4),
# Test-Depends:
	python3-pytest,
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/openpyxl/et_xmlfile
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-et-xmlfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-et-xmlfile.git

Package: python3-et-xmlfile
Architecture: all
Depends:
	${python3:Depends},
	${misc:Depends}
Description: low memory library for creating large XML files (Python 3)
 et_xmlfile is based upon the xmlfile module from lxml with the aim of
 allowing code to be developed that will work with both libraries. It was
 developed initially for the openpyxl project but is now a standalone module.
 .
 This package installs the library for Python 3.
