=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.bz2%python-et-xmlfile-$1.tar.bz2%" \
   https://bitbucket.org/openpyxl/et_xmlfile/downloads \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.bz2 debian uupdate
