## python-et-xmlfile 2.0.0

=== requirements.txt ===
lxml>=3.4
pytest
tox
