=== debian/changelog ===
python-et-xmlfile (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Scan Heptapod for upstream versions

  [ tony mancill ]
  * Add upstream patch to update tests for Python 3.14 (Closes: #1123236)

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #1120405)

 -- Bastian Germann <bage@debian.org>  Tue, 30 Dec 2025 11:15:29 +0100

python-et-xmlfile (2.0.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Load on Salsa / inside DPT
  * New upstream version 2.0.0
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 00:30:04 +0100
