=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export LC_ALL=C.UTF-8
export PYBUILD_NAME=et-xmlfile
export PYBUILD_TEST_ARGS=et_xmlfile/tests/test_*.py
export PYBUILD_BEFORE_TEST=cp -r et_xmlfile/tests {build_dir}/et_xmlfile/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/et_xmlfile/tests/

%:
	dh $@ --buildsystem=pybuild
