=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://foss.heptapod.net/openpyxl/et_xmlfile
